
Tripnet - Bug #62704
Test case # 42284 (Closed): Post All Functionality Related Issues
F+H | Ticket page | Blank page issue
04/09/2019 01:00 pm - Ninu Laiza D'Silva

Status: Closed Start date: 06/03/2019
Priority: Normal Due date: 06/03/2019
Assignee: Jomiya J % Done: 100%
Category: Functionality Estimated time: 1.00 hour
Target version: Spent time: 0.75 hour
End_Date: 06/03/2019 Areas Affected: nill
remarks: nill Files Changed: nill
DB Changes: nill Initial Planned Hours: 1
Keys & Permissions: nill
Description

Blank page shown on ticket page.Please fix the issue.As of now transaction queue report not working, hence could not identify the
status of transaction.

Same issue found in Flight booking. 
PLease correct it.

History
#1 - 04/09/2019 03:38 pm - Krishna U
- File Blank page issue.png added
- Description updated

#2 - 06/03/2019 11:46 am - Jomiya J
- Due date set to 06/03/2019
- Assignee set to Jomiya J
- Start date changed from 04/09/2019 to 06/03/2019
- Estimated time set to 1.00
- Initial Planned Hours changed from 0 to 1

#3 - 06/03/2019 11:50 am - Jomiya J
- Status changed from New to In Progress

#4 - 06/03/2019 12:33 pm - Jomiya J
- File ticketdetails.png added
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 06/03/2019
- remarks set to nill
- DB Changes set to nill
- Keys & Permissions set to nill
- Areas Affected set to nill
- Files Changed set to nill

Issue not found in local. issue solved in next publish
#5 - 09/16/2019 10:09 am - Josna J
- File flighthotel.png added
- Status changed from Fixed not Tested to Closed

Issue solved in staging url. Issue not found in case of flight also.

Files
F+H ticket.png 116 KB 04/09/2019 Ninu Laiza D'Silva
Blank page issue.png 66.3 KB 04/09/2019 Krishna U
ticketdetails.png 538 KB 06/03/2019 Jomiya J
flighthotel.png 397 KB 09/16/2019 Josna J
